/* 
    Created on : Oct 2016
    Author     : Danny
	
	File for custom styling for new banners
*/

/*
green lime - #d9f712

*/


/* wrapper to limit css range */
.replacedSlide {
	/*border: 1px solid red;*/
}

/* hide temp holder */
.replaceslide { display: none; }

.replacedSlide .slideContainer {
	position: relative;
	width: 100%;
	padding: 30px 0 10px;
	font-family: 'Open Sans', sans-serif;
}
.font-opensans h1,
.font-opensans h2,
.font-opensans h3,
.font-opensans h4 { font-family: 'Open Sans', sans-serif; }

.font-opensans .subline-left { padding: 20px 30px 0; }
.font-opensans .subline-left h3 { vertical-align: middle; color: #ffffff; }
.font-opensans .subline-left h3 img { vertical-align: middle; padding: 0; }
.font-opensans .subline-left strong { font-weight: 900; }


.replacedSlide .slideContainer,
.replacedSlide .slideContainer * {
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.replacedSlide .slideContainer .et_pb_row {
	width: 100%;
	margin: 0;
	max-width: 100%;
}

.replacedSlide .et_pb_column {
	margin-right: 3%;
}
.replacedSlide .et_pb_column_1_4 {
    width: 22.75%;
}
.replacedSlide .et_pb_column_1_3 {
    width: 31.333%;
}
.replacedSlide .et_pb_column_2_3 {
    width: 65.666%;
}
.replacedSlide .et_pb_column_1_2 {
    width: 48.5%;
}
.replacedSlide .et_pb_column_3_4 {
    width: 74.25%;
}

.replacedSlide .et_pb_column:last-child {
    margin-right: 0 !important;
}

.replacedSlide .image-shield {}

.replacedSlide .slide-headers {}

.replacedSlide h2 {
	line-height: 1.5em;
}
.replacedSlide .percentage {
	font-size: 3em;
	vertical-align: top;
	display: inline-table;
	float: left;
	margin-right: 0.1em;
	line-height: 1em;
}

.replacedSlide .slide-text {}

.replacedSlide .et_pb_text {
	line-height: 1.5em;
}

.et_pb_text p input.et_pb_slide_button,
.et_pb_text input.et_pb_slide_button,
.et_pb_text p a.et_pb_slide_button,
.et_pb_text a.et_pb_slide_button,
.replacedSlide .et_pb_text.et_pb_bg_layout_light p a.et_pb_slide_button,
.replacedSlide .et_pb_text.et_pb_bg_layout_light a.et_pb_slide_button
{
	padding: 0.3em 0.9em 0.3em 1.2em;
	letter-spacing: 0px;
	font-size: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: all 0.3s ease-in-out 0.0s;
	background: transparent url('/wp-content/uploads/template/black-arrow.png') 8px 50% no-repeat;
	background-position: 8px 50%;
	border-width: 1px;
	background-color: #d9f712;
	color: #333333;
	border-color: #d9f712;
	display: inline-block;
}
.et_pb_text p input.et_pb_slide_button:hover,
.et_pb_text input.et_pb_slide_button:hover,
.et_pb_text p a.et_pb_slide_button:hover,
.et_pb_text a.et_pb_slide_button:hover,
.replacedSlide .et_pb_text.et_pb_bg_layout_light p a.et_pb_slide_button:hover,
.replacedSlide .et_pb_text.et_pb_bg_layout_light a.et_pb_slide_button:hover {
	background: transparent url('/wp-content/uploads/template/lime-arrow.png') 8px 50% no-repeat;
	background-color: #333333;
	color: #d9f712;
	border-color: #d9f712;	
}

.replacedSlide .subline-left { padding: 20px 30px 0; }
.replacedSlide .subline-left h3 { vertical-align: middle; }
.replacedSlide .subline-left h3 img { vertical-align: middle; padding: 0; }
.replacedSlide .subline-left strong { font-weight: 900; }

.replacedSlide .corner-logo {}
	
.replacedSlide .big-headers h2 { font-weight: bold; text-transform: uppercase; }
.replacedSlide .small-headers h2 { font-weight: bold; text-transform: uppercase; }
.replacedSlide .big-headers h3,
.replacedSlide .small-headers h3 { clear:both; }

@media only screen and ( min-width: 1400px ) {
	.replacedSlide .slideContainer { padding: 30px 50px; }
	
	.replacedSlide .big-headers h2 { font-size: 40px; }
	
	.replacedSlide .big-headers h3,
	.replacedSlide .small-headers h3 { font-size: 16px; padding-left: 20px; }
	.replacedSlide .et_pb_text { font-size: 20px; }
}
@media only screen and ( min-width: 1081px ) and ( max-width: 1400px ) {
	.replacedSlide .slideContainer { padding: 30px 40px; }
	.replacedSlide .big-headers h2 { font-size: 29px; }
	.replacedSlide .small-headers h2 { font-size: 20px; line-height: 1em; }
	.replacedSlide .big-headers h3,
	.replacedSlide .small-headers h3 { font-size: 16px; padding-left: 20px; }
	
	.replacedSlide .et_pb_text { font-size: 20px; }
	.replacedSlide .et_pb_slide_button { font-size: 20px; }
	
}
@media only screen and ( max-width: 1080px ) {
	/*.replacedSlide .image-shield { padding: 10%; }*/
	.replacedSlide .et_pb_column_1_3 { width: 25.333%; }
	.replacedSlide .et_pb_column_2_3 { width: 70.666%; }
}
@media only screen and ( min-width: 981px ) and ( max-width: 1080px ) {
	.replacedSlide .slideContainer { padding: 20px 30px; }
	
	.replacedSlide .big-headers h2 { font-size: 26px; }
	.replacedSlide .small-headers h2 { font-size: 20px; line-height: 1em; }
	.replacedSlide .big-headers h3,
	.replacedSlide .small-headers h3 { font-size: 16px; padding-left: 20px; }
	
	.replacedSlide .et_pb_text { font-size: 18px; }
	.replacedSlide .et_pb_slide_button { font-size: 20px; }
	
}
@media only screen and ( min-width: 981px ) {
	.replacedSlide .et_pb_column_1_3 { border-right: 1px solid #aaaaaa; }
	.replacedSlide .et_pb_column_1_4 { text-align: right; }
	.replacedSlide .subline-left h3 { font-size: 24px; }
}
@media only screen and ( max-width: 980px ) {
	.replacedSlide .et_pb_text.et_pb_bg_layout_light p a.et_pb_slide_button,
	.replacedSlide .et_pb_text.et_pb_bg_layout_light a.et_pb_slide_button {
		display: block;
		text-align: center;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	.replacedSlide .slideContainer { padding: 30px 35px; }
	
	.replacedSlide .big-headers h2 { font-size: 22px; }
	.replacedSlide .small-headers h2 { font-size: 20px; line-height: 1em; }
	.replacedSlide .big-headers h3,
	.replacedSlide .small-headers h3 { font-size: 16px; padding-left: 20px; }
	
	.replacedSlide .et_pb_text { font-size: 18px; }
	.replacedSlide .et_pb_slide_button { font-size: 18px; }
	
	.replacedSlide .subline-left h3 { font-size: 18px;  }
	.replacedSlide .subline-left h3 img { max-height: 22px; width: auto; }
}
@media only screen and ( max-width: 767px ) {
	.replacedSlide .slideContainer { padding: 30px 35px; }
	
	.replacedSlide .big-headers h2 { font-size: 20px; }
	.replacedSlide .small-headers h2 { font-size: 19px; line-height: 1em; }
	.replacedSlide .big-headers h3,
	.replacedSlide .small-headers h3 { font-size: 15px; padding-left: 20px; }
	
	.replacedSlide .et_pb_text { font-size: 16px; }
	.replacedSlide .et_pb_slide_button { font-size: 16px; }
	
	.replacedSlide .subline-left h3 { font-size: 18px;  }
	.replacedSlide .subline-left h3 img { max-height: 20px; width: auto; }
}
@media only screen and ( max-width: 549px ) {
	.replacedSlide .slideContainer { padding: 30px 55px; }
	.replacedSlide .et_pb_column_1_3 { width: 100%; float: none; margin: 0; padding: 0 0 5px; }
	.replacedSlide .et_pb_column_2_3 { width: 100%; float: none; margin: 0; padding: 0 0 5px; }
	.replacedSlide .et_pb_column_1_4 { width: 100%; float: none; margin: 0; padding: 0 0 5px; text-align: center; }
	.replacedSlide .et_pb_column_3_4 { width: 100%; float: none; margin: 0; padding: 0 0 5px; text-align: center; }
	
	.replacedSlide .et_pb_column_3_4 .et_pb_text { padding: 0; margin: 0; }
	
	.replacedSlide .image-shield { max-height: 100px; }
	.replacedSlide .image-shield img { max-height: 100px; }
	
}

@media only screen and ( max-width: 450px ) {
	.replacedSlide .slideContainer { padding: 30px 35px; }
	
	.help-slider { display: none; }
	
}

#bookingform {
	margin: 10px auto;
	background-color: transparent;
}
#bookingform p input {
	width: 48% !important;
	box-sizing: border-box;
	padding: 10px;
	font-size: 14px;
	border-radius: 5px;
}
#bookingform p input[type="text"],
#bookingform p input[type="email"] {
	background-color: rgba(100,100,100,0.15);
	border: medium none;
	color: #fff !important;
}
#bookingform p input[type="submit"] { cursor: pointer; }
/*#hideShowCallBack p input[type="submit"],
#hideShowCallBack p input[type="reset"],
.page-contact-form p input[type="reset"],
.page-contact-form p input[type="submit"],
.popup-window-box p input[type="submit"],
.popup-window-box p input[type="reset"] {
	font-size: 17px;
	font-weight: 500;
	border-radius: 3px;
	border: 2px solid #0099ff;
	padding: 4px 18px;
	line-height: 1.7em;
	background: transparent none repeat scroll 0% 0%;
	transition: all 0.2s ease 0s;
	position: relative;

	font-family: inherit;
	display: block;
	margin: 8px auto 0px;
	cursor: pointer;
}*/

.natural-banner .et_pb_slide_content p a {
    padding-left: 15px;
    background: transparent url('/wp-content/uploads/template/blue-arrow.png') 0 50% no-repeat;
}
.natural-banner .et_pb_slide_content p a:hover {
    background-image: url('/wp-content/uploads/template/pink-arrow.png');
    color: #DD1865;
}

@media only screen and ( min-width: 768px ) {
	.natural-banner .et_pb_slide_image, .natural-banner .et_pb_slide_video {
		width: 35.25%;
		margin-right: 5.5%;
		border-right: 1px solid #aaaaaa;
	}
	.natural-banner .et_pb_slide_with_image .et_pb_slide_description {
		width: 59.25%;
	}
}
@media only screen and ( max-width: 767px ) {
	.natural-banner.et_pb_slider_show_image .et_pb_slide_image, .natural-banner.et_pb_slider_show_image .et_pb_slide_video {
		display: inline-block !important;
		margin-left: auto;
		margin-right: auto;
	}
}
